MediaWiki:Common.css: Difference between revisions

From Engineered Residual Stress Implementation (ERSI)
Jump to navigationJump to search
No edit summary
No edit summary
 
Line 5: Line 5:
#ca-viewsource { display: none !important; }
#ca-viewsource { display: none !important; }


#p-search { display:none; }
/* #p-search { display:none; } */

Latest revision as of 15:37, 5 September 2023

/* CSS placed here will be applied to all skins */

#ca-talk { display: none !important; }
#ca-history { display: none !important;}
#ca-viewsource { display: none !important; }

/* #p-search { display:none; } */